Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

From: Štěpán Němec <[email-masked]>
Date: Tue, 11 Oct 2011 12:09:31 +0200

On Tue, 11 Oct 2011 08:29:01 +0200
Eli Zaretskii wrote:

> Failing that, please go to the Event Viewer (a.k.a. "system log"),
> find this event in the "Application" log, and post here all the
> information you see when you double-click on the log entry
> corresponding to this crash.  While at that, please look in other
> types of log, primarily "System" and "Security", and see if there's
> any event that happened at the same time.
>
> Also, did this kind of crash happen to you before?
>
> Finally, I suggest to download DrMinGW from this place:
>
>    http://code.google.com/p/jrfonseca/wiki/DrMingw
>
> and install it as your system's JIT debugger.  (I hope you don't
> develop with Microsoft tools on the same platform, because then you
> want the Visual Studio to be the JIT debugger.)  Then, clicking on
> CANCEL will cause DrMinGW to kick in and display a backtrace that can
> be saved to a file and posted with the bug report.

Wouldn't it make sense to add these instructions to the Windows-specific
section of etc/DEBUG? I don't use Windows myself, but last time someone
asked how to debug Emacs on Windows I pointed them to that file, and I
don't see anything about DrMinGW there.

-- 
Štěpán